color: null
description: null
fieldLayouts:
  32165282-e43e-44fe-b54b-bc2b6eeb313f:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-08-01T17:57:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ed7173f5-3fdd-4a5d-b09d-f87879281cd1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2c103f54-8f6d-46c2-a71c-ec887be87c7f
        userCondition: null
handle: faqSection
hasTitleField: true
icon: comment-question
name: 'FAQ Section'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
